/* CSS Document */
@import url('reset.css');

html, body {font-family: "Lucida Grande", sans-serif; font-size: 13px; color: #333; line-height: 1.3em; text-align:center;}
body {background-color: #FFF; margin:3em 2em;}
#content {text-align:left;}
h1 {font-family:"trajan-pro", "Times New Roman", Times, serif; font-size:1.6em; line-height:1.3em; color:#600; letter-spacing:1px; font-weight:700; font-style:normal text-transform:uppercase; margin:0;}

h1 span {color:#999; color:rgba(0,0,0,0.2);}
h2, .head {font-family:"proxima-nova-extra-condensed", "Lucida Grande", sans-serif; font-weight:600; font-size:2.2em; color:#000; line-height:1.2em; margin:0.5em 0;}
#content a, #content a:visited {text-decoration:none; color:#300; font-weight:bold;}
#content a:hover {color:#c00;}
a, a:visited {
	color:#333;
}
a:hover {
	color:#600;
}

p {
	margin:1em 0;
}

.fineprint {font-weight:bold; font-size:9px; color:#666; line-height:1.2em;}
p.fineprint {padding:0; margin:4px 0;}


#title {
	margin:0 auto 2em auto;
	padding:1em 0;
	border-bottom:solid 1px #C3B68C;
}
#title h1 em {
	display:block;
	font-size:1.2em;
	font-style:normal;
}


#Left {
	float:left;
	width:520px;
	}
#Right {
	float:right;
	width:320px;
	}
#home #Left,
#home #Right {
	width:420px;
	}

.left {float:left;}
.right {float:right;}
.clear {clear:both;}


#nav {
	width:960px;
	margin:0 auto;
	background:#fff url(../images/bg-nav.jpg) center bottom no-repeat;
}
#nav ul,
#subnav ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
}
#nav ul {
	margin-left:190px;
	padding-top:1em;
}
#nav li {
	float:left;
	border-right:solid 1px #C3B68C;
	border-top:solid 1px #dfd8c1;
	background:#d7c99b url(../images/bg-speckle.png) 0 0 repeat;
	margin-right:2px;
}
#nav li,
#nav a {
	-moz-border-top-left-radius:8px;
	-webkit-border-top-left-radius:8px;
	border-top-left-radius:8px;
	-moz-border-top-right-radius:8px;
	-webkit-border-top-right-radius:8px;
	border-top-right-radius:8px;
}

#nav a,
#subnav a {
	display:block;
	float:left;
	padding:0.4em 0.6em;
	line-height:36px;
	font-size:18px;
	color:#666;
	color:rgba(0,0,0,0.7);
	text-decoration:none;
	font-family: "proxima-nova-extra-condensed", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:600;
	font-style:normal;
	text-transform:uppercase;
}

#nav a {
	background:transparent url(../images/bg-nav-shadow.png) 0 bottom repeat-x;
}
#subnav a {
	border-bottom:solid 1px #C3B68C;
	border-color:rgba(0,0,0,0.1);
	padding:0.5em;
}
#nav .two-line a {
	line-height:18px;
}

#nav a:hover,
#home #nav a.home,
#bloodstain #nav a.bloodstain,
#trial-by-trickery #nav a.trickery,
#murder-on-the-blade #nav a.blade,
#order #nav a.order,
#news #nav a.news,
#gallery #nav a.gallery,
#author #nav a.author,
#guestbook #nav a.guestbook {
	background-position:0 0;
	color:#000;
	color:rgba(0,0,0,1);
}


#nav a.blade {
	border-left: dotted 1px #C3B68C;
}

#subnav {
	margin:1em auto;
}
#subnav li,
#subnav a {
	float:none;
}
#subnav a {
	font-size:16px;
	line-height:1.2em;
}


#frame {
	width:960px;
	margin:0 auto;
	background:#d7c99b url(../images/bg-speckle.png) 0 0 repeat;
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	border-radius:16px;
	position:relative;
	border-width:1px;
	border-style:solid;
	border-right-color:#C3B68C;
	border-bottom-color:#C3B68C;
	border-top:none;
	border-left-color:#dfd8c1;
}

#logo {
	position:absolute;
	top:-54px;
	left:4px;
}

#frame #content {
	margin:0 auto;
	padding:2em 30px;
	font-size:13px;
	line-height:1.4em;
	color:#333;
	z-index:1;
}

#footer {
	width:960px;
	margin:0 auto;
	padding:1em 0.5em;
	text-align:left;
	background:#fff url(../images/bg-footer-shadow.jpg) center top no-repeat;
}

.notepad {
	background:transparent url(../images/bg-notepad-top.png) 0 0 repeat-x;
	padding-top:28px;
}

.notepad .inner {
	padding:2em 1.5em;
	background:#fff url(../images/bg-paper-tile.jpg) 0 0 repeat;
	overflow:hidden;
}

.links td {
	padding:0.75em 0.5em;
	border-bottom:dashed 1px #ddd;
}

.postit {
	background:transparent url(../images/bg-postit-top.png) center top no-repeat;
	padding-top:60px;
}

.postit .inner {
	background:transparent url(../images/bg-postit-bottom.png) center bottom no-repeat;
	padding-bottom:40px;
}

#subnav.postit .inner ul {
	background:transparent url(../images/bg-postit-middle.png) center top repeat-y;
	padding:0 1.5em;
}

#Right blockquote,
#Right cite,
.notepad blockquote,
.notepad cite {
	font-family: "Lucida Grande", sans-serif;
	font-weight:400;
	font-style:italic;
	color:#000;
	line-height:1.4em;
	font-size:1.2em;
}
#Right cite {
	font-weight:600;
	font-style:normal;
}

#Right #products {
	margin:2em auto;
}

#news #content h1 a {
	color:#666;
	color:rgba(0,0,0,0.5);
	margin:0 0.5em;
}

#news.news-mb #content h1 a.tcomb,
#news.news-txt #content h1 a.txt {
	color:#222;
	color:rgba(0,0,0,0.9);
	text-decoration:underline;
}

#news.news-mb #content h1 a.tcomb:hover,
#news.news-txt #content h1 a.txt:hover,
#news #content h1 a:hover {
	color:#600;
}

#newsindex {
	width:33%;
	margin:0 0 2em 2em;
	border:solid 1px #ddd;
	background:#fff;
	background:rgba(255,255,255,0.5);
}
#newsindex .inner {
	padding:1.5em;
	background:#fff;
	background:rgba(255,255,255,0.2);
}

#newsindex li {
	border-top:dashed 1px #ddd;
}

#newsindex a {
	padding:0.5em;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}

.packshot {
	margin:-7em auto -5em auto;
	z-index:100;
	position:relative;
	text-align:center;
}

#gallery td,
.orderForm td,
.orderSummary td {
	padding:0.5em;
}

.orderForm td,
.orderSummary td {
	border-bottom:solid 1px #ddd;
}

.orderForm .submit,
.orderSummary .submit {
	padding:0.75em 0.5em;
	background:#ededed;
	background:rgba(0,0,0,0.05);
}

.orderForm .submit input,
.orderSummary .submit input {
	font-size:1.5em;
	padding:0.5em;
}

#products li {
	padding:0.5em 0;
	border-top:solid 1px #C3B68C;
	border-color:rgba(0,0,0,0.1);
	text-align:center;
}

.subtle {
	color:#999;
}

a.pdf {
	background:transparent url(../images/icon-pdf.png) 0 center no-repeat;
	padding:0.5em 0 0.5em 3em;
	display:block;
	font-size:16px;
}

.notepad ul {
	margin:0 0 1em 0;
	padding:0 0 0 1.5em;
	list-style:disc;
}


#gallery {
	text-align:center;
}

#gallery a {
	margin:0.3em;
	display:inline-block;
	zoom:1;
	*display:inline;
}

#products h3 {
	padding:0.75em;
	margin:0.5em auto;
	background:#600;
	color:#fff;
	font-size:1.2em;
	line-height:1.3em;
	font-weight:normal;
}